\documentclass[12pt,oneside]{book}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}

% margins
\usepackage[a4paper, left=25.4mm, top=25.4mm, right=25.4mm, bottom=25.4mm]{geometry}


% chapter titles
\usepackage{titlesec}
\titleformat{\chapter}
{\normalfont\huge\bfseries}{\thechapter}{20pt}{}
\titlespacing*{\chapter} {0pt}{20pt}{40pt}

% figure support
\usepackage{import}
\usepackage{xifthen}
\pdfminorversion=7
\usepackage{pdfpages}
\usepackage{transparent}
\newcommand{\incfig}[1]{%
    \def\svgwidth{\columnwidth}
    \import{./figures/}{#1.pdf_tex}
}

\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\usepackage{mathrsfs}

\usetikzlibrary{arrows}
\usetikzlibrary{shapes}

\pdfsuppresswarningpagegroup=1

% math support
\usepackage[fleqn]{amsmath}
\usepackage{amssymb}
\usepackage{latexsym}
\usepackage{amsthm}
\theoremstyle{definition}
\newtheorem{definition}{Definition}[section]
\newtheorem{theorem}{Theorem}[section]
\newtheorem{lemma}{Lemma}[section]
\newtheorem{corollary}{Corollary}[theorem]
\newtheorem{example}{Example}[section]
\newtheorem{notation}{Notation}[section]
\newtheorem{experiment}{Experiment}[section]

\let\oldhat\hat
\let\oldvec\vec
\renewcommand{\hat}[1]{\boldsymbol{\mathrm{\oldhat{#1}}}}
\renewcommand{\vec}[1]{\boldsymbol{\mathrm{#1}}}

\usepackage{enumitem}

% proof trees
\usepackage{mathpartir}

% remove qed from proof env.
\let\oldqed\qedsymbol
\renewcommand{\qedsymbol}{}

% flat align
\usepackage{mathtools}

% semantic brackets
\usepackage{stmaryrd}

% float barrier
\usepackage{placeins}

% boxed align
\usepackage{empheq}
 
% mathops
\DeclareMathOperator{\dom}{dom}


\begin{document}
    \thispagestyle{empty}
    \begin{center}
        \hspace*{1mm}\\[.5cm]
        {\LARGE The Tezos Foundation}\\[1.5cm]
        \linespread{1.2}\huge {\bfseries LIGO Type System
    }\\[1.5cm]
        \linespread{1}
        \includegraphics[width=7cm]{images/tezos-xtz-logo.png}\\[1cm]
        {\Large Alistair O'Brien}\\[1cm]
        {\Large TriliTech}\\[1.5cm]
        {\Large \today}
    \end{center}

    \chapter*{$F_\omega$ Explicitly Typed Language}
    \input{chapters/f-omega-typed.tex}

    \chapter*{$F_\omega$ Declarative Type System}
    \input{chapters/f-omega-decl.tex}

    \chapter*{$F_\omega$ Algorithmic Type System}
    \input{chapters/f-omega-alg.tex}


\end{document}